<?php
    require "../../model/model_usuario.php";
    $MU = new Modelo_Usuario();//Instaciamos
    $codigo = strtoupper(htmlspecialchars($_POST['codigo'],ENT_QUOTES,'UTF-8'));

    // Usar el método para seguimiento INTERNO (muestra todos los archivos)
    $consulta = $MU->Cargar_Datos_Detalle_Seguimiento_Interno($codigo);
    echo json_encode($consulta);
?>
